.modernization .banner {
  background: url(../images/dataAI/headerBG.png);
  padding: 0;
  background-size: cover;
}
.banner .banner__inner--title{
  margin-bottom: 1rem;
}
.banner__inner h6 {
  color: #dedede;
  font-weight: 400;
}
.banner__inner nav,
.breadcum_row {
  display: none;
}

.commonBreadcrumb--gray .breadcrumb-item a{
  display: none;
}
.commonBreadcrumb--gray .breadcrumb-item:before, .modernization .commonBreadcrumb .current:before{
  display: none;
}
/* .banner .banner__inner{
  background: none!important;
} */
.banner .banner__inner{
  min-height: 400px;
}
.servicesOfferings {
  background: url(../images/dataAI/offeringBG.png);
  background-size: cover;
}
.servicesOfferings .commonTitle__title ,
.servicesOfferings__list--content h3{
 color: #fff;
}
.servicesOfferings__list--content p{
  color: #cecece;
  font-weight: 300;
}
.offerings__box_YASH{
  border: 1px solid #C5C5C5;
}
.offerings__box_YASH:hover{
  background-color: #000983;
  border: 1px solid #000983;
}
.insightsFeatured__item.slick-current.slick-active .commonTag ,
span.commonTag.text-uppercase{
  left: 15px;
}
.insightsFeatured .container-fluid{
  margin-left: 140px;
}
.servicesOfferings__list--content h3:after{
  display: none;
}

.insightsFeatured__item .inner {
  margin: 1px !important;
  background-color: #ffffff;
}
ul.list-unstyled.navSubmenu__list {
  columns: 4 auto;
  column-gap: 0px;
}
.insightsFeatured__item--text {
  left: 0;
  right: 0;
  z-index: 2;
  padding: 0 30px;
  position: absolute;
  top: auto;
  transform: none;
  position: relative !important;
}
.insightsFeatured__item .inner img {
  height: 100%;
  position: relative;
  object-fit: cover;
}
span.commonTag.text-uppercase {
  position: absolute;
    top: -320px;
    background: rgb(0 0 0 / 59%);
    padding: 4px 11px;
    font-size: 0.8rem;
    color: #fff;
    text-transform: capitalize!important;
}
.insightsFeatured__item.slick-current.slick-active h4 ,
.insightsFeatured__item h4 {
  font-size: 22px;
  line-height: 1.4;
}
.insightsFeatured__item.slick-current.slick-active h4{
  padding: 0 20px;
}
.insightsFeatured__item--text{
  padding: 0 20px 50px;
  min-height: 220px;
}
.insightsFeatured__item--text .learn-more-btn.learn-more-border.lm-white {
  position: absolute;
  right: 30px;
  color: #000;
  font-size: 30px;
  bottom: 12px;
}
.insightsFeatured__item--text .learn-more-btn i{
 transform: rotate(-45deg);
 transition: all 0.3s;
}
.insightsFeatured .slick-dots{
  display: none !important;
}
.insightsFeatured__item.slick-current.slick-active .commonTag{
  color: #fff!important;
}
.insightsFeatured__item:hover .insightsFeatured__item--text .learn-more-btn i{
  transform: scale(1.3) rotate(-45deg) !important;
 }
.learn-more-btn.learn-more-border.lm-white
.insightsFeatured__item .inner{
  background: #fff;
}
.insightsFeatured__item h4{
  text-overflow: unset;
    display: block;
}
.insightsFeatured__item h4 ,
.insightsFeatured__item h4 a{
  color: #000;
}
.insightsFeatured__item h4 a:hover{
  text-decoration: underline;
  color: #000;
}
.insightsFeatured__item .inner:after{
  display: none;
}
.insightsFeatured__item p{
  display: none;
}
.learn-more-btn.learn-more-border.lm-white::before{
  display: none;
}
.insightsFeatured .slick-slider .slick-arrow.slick-prev {
  right: 270px;
}
.insightsFeatured .slick-slider .slick-arrow{
  right: 200px;
}
.moreInformation {
  background: #000 url(../images/dataAI/contactBG.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
}
.insightsFeatured__item.slick-current.slick-active .inner img{
  transform: none;
  box-shadow: none;
}
.differentiators_Adhoc ul li{
  color: #3b3b3b;
}
@media (min-width: 1200px) {
  .container {
      max-width: 1140px;
  }
  .insightsFeatured .container-fluid{
    margin-left: 80px;
  }
}
@media (min-width: 1400px) {
  .container {
      max-width: 1280px;
  }
  .insightsFeatured .container-fluid{
    margin-left: 80px;
  }
}
@media (min-width: 1460px) {
  .insightsFeatured .container-fluid{
    margin-left: 110px;
  }
}
@media (max-width: 1366px) {
  span.commonTag.text-uppercase{
    top:-270px
  }
}
@media (max-width: 600px) {
  .insightsFeatured .container-fluid{
    margin-left: 0;
  }
  .insightsFeatured .slick-slider .slick-arrow{
    right: 20px;
  }
  .insightsFeatured .slick-slider .slick-arrow.slick-prev {
    right: 70px;
}
.banner .banner__inner--title{
  padding-top: 0;
}
.banner .banner__inner{
  min-height: 200px;
}
}
@media (min-width: 1100px) and (max-width: 1230px) {
  span.commonTag.text-uppercase{
    top: -260px;
  }
} 
